Bug 206597 - [or_IN]Glyph for va-phala(U0B4D+U0B35) needs modification
Summary: [or_IN]Glyph for va-phala(U0B4D+U0B35) needs modification
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-indic   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rahul Bhalerao
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: 206581
TreeView+ depends on / blocked
 
Reported: 2006-09-15 06:59 UTC by Rahul Bhalerao
Modified: 2007-11-30 22:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-14 10:25:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Image of wrong and right combination for va-phala (19.86 KB, image/jpeg)
2006-09-15 06:59 UTC, Rahul Bhalerao
no flags Details
Patch (1.89 KB, patch)
2006-09-18 07:13 UTC, Rahul Bhalerao
no flags Details | Diff
Verified Image (13.87 KB, image/png)
2007-09-14 10:24 UTC, A S Alam
no flags Details

Description Rahul Bhalerao 2006-09-15 06:59:23 UTC
Description of problem:
The combinations of following kind:

   Consonant + U0B4D + U0B35

the below base form created is currently same as that for (U0B4D+U0B35).
The va-phala(U0B4D+U0B35) should contain a small dot inside as shown in the
attachement.

Version-Release number of selected component (if applicable):
fonts-oriya-2.0.1-1
Pango-1.14-3

How reproducible:


Steps to Reproduce:
1. Open gedit
2. Enable SCIM
3. Enter the following rawcode:
    U0B15 + U0B4D + U0B35
  
Actual results:
 The glyph of current output, in the attached image.

Expected results:
 The image of requiered output with small dot, in sttached image.

Additional info:

Comment 1 Rahul Bhalerao 2006-09-15 06:59:23 UTC
Created attachment 136334 [details]
Image of wrong and right combination for va-phala

Comment 2 Rahul Bhalerao 2006-09-18 07:13:17 UTC
Created attachment 136508 [details]
Patch

A dot added in the glyph of (0x0b4d+0x0b35).

Comment 3 Matthew Miller 2007-04-06 16:01:56 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]


Comment 4 Rahul Bhalerao 2007-04-16 10:55:16 UTC
Fixed in FC6.

Comment 5 A S Alam 2007-09-14 10:24:12 UTC
Created attachment 195681 [details]
Verified Image

Comment 6 A S Alam 2007-09-14 10:25:11 UTC
Bug is fixed, tested with following RPM:
fonts-oriya-2.1.5-2.fc8


Note You need to log in before you can comment on or make changes to this bug.